# FPSmanager Struct Reference

Structure holding the state and timing information of the framerate controller. More...

`#include <SDL_framerate.h>`

## Data Fields

Uint32 | framecount
float | rateticks
Uint32 | lastticks
Uint32 | rate

## Detailed Description

Structure holding the state and timing information of the framerate controller.

Definition at line 42 of file SDL_framerate.h.

## Field Documentation

Uint32 framecount

Definition at line 43 of file SDL_framerate.h.

Uint32 lastticks

Definition at line 45 of file SDL_framerate.h.

Uint32 rate

Definition at line 46 of file SDL_framerate.h.

float rateticks

Definition at line 44 of file SDL_framerate.h.

The documentation for this struct was generated from the following file:

- SDL_framerate.h